uuid: 913cf02e-92da-4674-af5a-03873a603bff
langcode: nl
status: false
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - dcsbn
_core:
  default_config_hash: DweBpscQZdG0-fHkSpUzdYucrNH45G_KF7Z82V-oyQM
id: dcsbn_account_menu
theme: dcsbn
region: primary_menu
weight: -2
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: Gebruikersmenu
  provider: system
  label_display: '0'
  level: 1
  depth: 1
visibility: {  }
